Version: net-im/librvp 0.9.7:0

Depends On: virtual/pkgconfig net-im/pidgin[gtk]

USE Flags:

Version: net-im/librvp 0.9.6:0

Depends On: virtual/pkgconfig net-im/pidgin[gtk]

USE Flags:

0.9.60.9.7
"amd64 x86""~amd64 ~x86"
comments powered by Disqus